Android 5.0之前的Camera API在5.0之后的设备上还适用吗

Android 5.0之后推荐使用新的Camera2 API, 那么5.0之前的Camera API写的Camera应用在5.0之后的设备上还能够跑吗? 5.0 API里面对以前的Camera API写的是弃用,我想知道这里“弃用”的意思是不推荐用还是不能用? 因为app要兼容4.0到5.0,不能搞两套吧。

查看回复